I suggest you ...

Update QA Plug for Android Studio 3.0.1 please

Since the main plugin hasn't been updated since 07/12/2016, half a year before launch of AS3.0, it's no wonder it's crashing on opening in AS3.0.1 with NoSuchMethodError. Also PMD and checkstyle plugins could use an update.

47 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Gerrit De Meulder shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

    2 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      Signed in as (Sign out)
      Submitting...
      • Kevin commented  ·   ·  Flag as inappropriate

        Note: If you upgrade to Android Studio 3.1, with 'QAPlug' version 1.3.16 and 'QAPlug PMD' version 1.4.0 (16 Feb 2018), it is all working.

        There is no longer the crash on startup.

        It's not compatible with Android Studio 3.0.1.

      • Anonymous commented  ·   ·  Flag as inappropriate

        Android Studio 3.0.1 cannot startup with this plugin anymore. Urgent fix needed!

      Feedback and Knowledge Base